﻿/*   body{max-width : 560px; min-width:320px;}
    html{max-width: 560px; min-width:320px;}
 */
#docWrap, #docWrap.iframe {
  max-width: 100%;
  /*         max-width : 560px;
        min-width : 320px; */
  /*width : 560px;*/
  margin: 0;
  /*padding: 0 1.82% ;*/
  padding: 0; }

/********fix landing pages*******/
div.landingdocWrap {
  width: auto !important; }

#docWrap.iframe #header {
  display: block; }

#docWrap.iframe #header img {
  display: none; }

#docWrap.iframe #header #topTools {
  right: 0;
  bottom: 40px; }

/*end fix landing pages*/
.normal-page-c1 table {
  width: 100% !important; }

div#divbreadcrumbs {
  display: none; }

div#contents .mRight h1 {
  font-size: 25px;
  line-height: 32px; }

#contents #banner img {
  display: none; }

body#splash #banner {
  display: none; }

body#splash #areaIndex {
  display: none; }

.index #docWrap {
  padding: 0; }

#banner .text-area {
  max-width: 88%;
  top: 0; }

.getting-started {
  display: none; }

.headerBG, .landingheaderBG, .headerBG {
  max-width: 768px;
  min-width: 320px;
  height: 76px;
  overflow: hidden; }

#AN .headerBG, #AN .landingheaderBG, .index .headerBG {
  background-color: #e10019; }

#AT .headerBG {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff8d00), to(#d81919));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #ff8d00, #ff9900);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #ff8d00, #ff9900);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #ff8d00, #ff9900);
  /* IE 10 */
  background: -o-linear-gradient(top, #ff8d00, #ff9900);
  /* Opera 11.10+ */ }

#CT .headerBG {
  background-color: #2c2c2c; }

body#splash.rebrand2014 .headerBG, body#splash.rebrand2014 .landingheaderBG, .headerBG, .landingheaderBG, .index .headerBG {
  background: #fff; }

/* eyex */
body#splash.rebrand2014 #device li.first-li:first-child {
  background-color: #fff;
  /*border-bottom: 4px solid #EC0088;*/
  background-position-y: 19px; }

/* AT */
body#splash.rebrand2014 #device li.first-li:nth-child(2) {
  background-color: #fff;
  /*border-bottom: 4px solid #00AF66;*/
  background-position-y: 19px; }

/* Research */
body#splash.rebrand2014 #device li.first-li:nth-child(3) {
  background-color: #fff;
  /*border-bottom: 4px solid #F27500;*/
  background-position-y: 19px; }

body#splash.rebrand2014 #device li.first-li:nth-child(4) {
  display: block;
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 25px;
  background-color: #fff;
  background-position-y: 19px; }

body#splash.rebrand2014 #device li.first-li:nth-child(5) {
  /*border-bottom: 4px solid #702076;*/
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 25px #fff;
  background-position-y: 19px; }

body.rebrand2014#AN .headerBG, body.rebrand2014#AN .landingheaderBG, body.rebrand2014.index .headerBG {
  background-color: #fff; }

body.rebrand2014 .col {
  width: 100% !important; }

body.rebrand2014 .background-plate.has-image .box-wrapper h2, body.rebrand2014 .background-plate.has-image .box-wrapper h1 {
  color: #fff;
  font-size: 30px !important;
  line-height: 36px !important;
  margin: 0 0 35px;
  padding: 15px 20px;
  background: rgba(0, 0, 0, 0.75); }

body#splash.rebrand2014 #threeBoxes {
  margin-top: 266px; }

body.rebrand2014 #device ul li a {
  color: #000; }

.rebrand2014 #device-logo {
  background: url("/ui/images/logotype_group_small.png") no-repeat;
  width: 102px; }

#device-logo {
  background: url("/ui/images/tobii_logo_small.png") no-repeat;
  width: 100px;
  height: 42px;
  margin: 15px 6.5%;
  cursor: pointer; }

#device-menu {
  background: url("/ui/images/menu-icon-device.png") no-repeat;
  display: block;
  height: 47px;
  right: 66px;
  position: absolute;
  top: 16px;
  width: 46px;
  cursor: pointer; }

#AT #device-menu {
  background: url("/ui/images/menu-icon-device-AT.png") no-repeat; }

#CT #device-menu, #corp #device-menu {
  background: url("/ui/images/menu-icon-device-CT.png") no-repeat; }

#device-search {
  background: url("/ui/images/search-icon-device.png") no-repeat;
  display: block;
  height: 47px;
  right: 14px;
  position: absolute;
  top: 16px;
  width: 46px;
  cursor: pointer; }

#AT #device-search {
  background: url("/ui/images/search-icon-device-AT.png") no-repeat; }

#CT #device-search, #corp #device-search {
  background: url("/ui/images/search-icon-device-CT.png") no-repeat; }

#header {
  display: none; }

#banner {
  height: auto;
  background-color: #e10019;
  margin-right: 0; }

#AT #banner {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff8d00), to(#d81919));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #ff9900, #ff8d00);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #ff9900, #ff8d00);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #ff9900, #ff8d00);
  /* IE 10 */
  background: -o-linear-gradient(top, #ff9900, #ff8d00);
  /* Opera 11.10+ */ }

#CT #banner {
  background: url("/ui/images/CTHeader-bg.png") repeat transparent; }

#banner .text-area {
  padding: 0 6%;
  position: static; }

#banner .text-area h1 {
  font-size: 25px;
  line-height: 32px; }

div#contents h1 {
  margin-top: 26px;
  font-size: 25px;
  line-height: 32px; }

#banner p {
  font-size: 16px; }

.index #contents {
  padding: 0;
  width: 100%; }

#contents {
  margin-top: 80px;
  padding-left: 6%;
  padding-right: 6%;
  width: 88%; }

#areaIndex {
  padding: 0; }

.col.fifty {
  width: 100%;
  padding: 0;
  clear: both; }

.col.thirty3 {
  clear: both;
  width: 100%;
  margin-bottom: 5px;
  padding: 20px 0 10px;
  border-top: 1px solid #dee2e3; }

.line24 {
  width: 88%;
  margin-bottom: 20px; }

.line24 div {
  margin-left: 0; }

.col > *, .col > .col > * {
  margin-right: 0; }

.index .box.gray, .index-alternate .box.gray, .box.eqHeight, h3.noBorder {
  padding: 15px 6%; }

.box h3.noBorder {
  padding-bottom: 5px; }

.img-link-text .hr {
  display: none; }

#threeBoxes .body {
  background-image: none;
  background-color: #FFF;
  margin-top: 0;
  padding-top: 0; }

#threeBoxes .footer {
  background-image: none; }

#threeBoxes .center.col > * {
  margin: 0 7% 0 5%; }

#threeBoxes .col:first-child > * {
  margin: 0 6%; }

.footerBG {
  background-image: none;
  max-width: 768px;
  min-width: 320px; }

#footer {
  max-width: 460px;
  height: 300px;
  padding: 0 6%; }

#footer li {
  float: none;
  margin-bottom: 10px; }

#footer h2 {
  font-weight: normal;
  letter-spacing: 1px;
  padding: 5px 0 2px; }

#footer .hr {
  display: none; }

#footer .bottom-content {
  text-align: left;
  padding-top: 15px; }

#footer nav li a {
  background: url("/ui/images/footer-info.png") no-repeat scroll 0 0 transparent; }

#footer .bottom-content ul {
  display: block; }

#footer .bottom-content ul li {
  display: block;
  float: left;
  margin: 4px 0 0; }

#footer .bottom-content li:first-child a {
  padding-left: 0; }

/*=======article==================*/
.col.sixty {
  width: 100%;
  /*
        width: 96%;
        margin:0 2%;
        */ }

.largeList > li .info {
  clear: both; }

ul.accessories-list li {
  margin-right: 2%; }

/*================== SPLASH MENU========================================*/
body#splash #banner {
  display: none; }

body#splash #device {
  display: block; }

body#splash .headerBG, body#splash .landingheaderBG, .headerBG, .landingheaderBG, .index .headerBG {
  background-image: none;
  background-color: #ababab;
  height: 75px;
  width: 100%; }

body#splash #device-menu {
  display: none; }

body#splash #device-search {
  background: url("/ui/images/search-icon-device-splash.png") no-repeat; }

/*================== DEVICE MENU ========================================*/
.headerBG {
  z-index: 999; }

#device {
  display: block;
  position: absolute;
  top: 72px;
  width: 100%;
  left: 0;
  z-index: 999; }

#device nav ul {
  list-style: none;
  /*width:100%;*/
  padding: 0;
  display: none;
  clear: both; }

body#splash #device nav ul {
  display: block; }

#device ul li {
  /*background: #b91e1e;*/ }

#AT #device li.second-li a, #CT #device li.second-li a {
  background-color: #ff9900; }

#corp #device li.second-li a {
  background-color: #8F8F8F; }

/*#AT #device ul li {
        background: #ff9900;
    }*/
#device ul li a {
  font-family: 16px/32px Arial;
  display: block;
  text-decoration: none;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  padding: 14px 0 15px 7%;
  /*width: 93%;*/
  /*border-top: 1px solid #6e1413;*/ }

#AT #device ul li a, #CT #device ul li a {
  border-top: 1px solid #ff9900; }

#AN #device ul li a {
  border-top: 1px solid #6e1413; }

#corp #device ul li a {
  border-top: 1px solid #b4b4b4; }

#device #group-info ul li a {
  border-top: none; }

/*body#splash #device ul li {
        height:75px;
    }*/
body#splash #device ul li a {
  border-top: none;
  font-size: 16px;
  padding: 25px 0 25px 24%;
  width: 76%;
  text-transform: none; }

/*#device li:hover > ul li {
        display:block;
    }*/
/*#device  li.first-li :active, #device li.first-li :hover{
        background:url("/ui/images/device-menu-arrow-dark-up.png") no-repeat 95% 10px #711313;
    }
    #device li.first-li:hover > ul li.second-li {
        display:block;
    }*/
#device li.first-li {
  background: url("/ui/images/device-menu-arrow-dark.png") no-repeat 95% 10px #b91e1e;
  position: relative; }

#AT #device li.first-li {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 10px #CC7A00;
  position: relative; }

#CT #device li.first-li {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 10px #CC7A00;
  position: relative; }

#corp #device li.first-li {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 10px #A7A6A6;
  position: relative; }

#device li.first-li.active {
  background: url("/ui/images/device-menu-arrow-dark-down.png") no-repeat 95% 10px #711313; }

#AT #device li.first-li.active {
  background: url("/ui/images/device-menu-arrow-gray-down.png") no-repeat scroll 95% 10px #A35E00; }

#CT #device li.first-li.active {
  background: url("/ui/images/device-menu-arrow-gray-down.png") no-repeat scroll 95% 10px #A35E00; }

#corp #device li.first-li.active {
  background: url("/ui/images/device-menu-arrow-gray-down.png") no-repeat scroll 95% 10px #8F8F8F; }

body#splash #device li.first-li:first-child {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 25px #2c2c2c;
  position: relative; }

body#splash #device li.first-li:nth-child(2) {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 25px #b91e1e;
  position: relative; }

body#splash #device li.first-li:nth-child(3) {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 25px #ff8c00;
  position: relative; }

body#splash #device li.first-li:nth-child(4) {
  display: none;
  position: relative; }

#device li.active > ul li.second-li {
  display: block; }

/*#device li:active {
        background: url("/ui/images/device-menu-selected.png") no-repeat 5% 10px #711313;
        }*/
#device .close {
  display: block;
  cursor: pointer;
  height: 48px;
  width: 28px;
  position: absolute;
  right: 5%; }

#device li.second-li {
  display: none; }

#device li.second-li:hover {
  background-image: none; }

#device li.second-li a {
  background-color: #711313;
  padding: 11px 0 12px 12%;
  text-transform: none;
  width: 88%; }

#AT #device li.second-li a, #CT #device li.second-li a {
  background-color: #A35E00; }

#device li.third-li {
  display: none; }

#device li.third-li a {
  background-color: #711313;
  text-transform: none; }

#AT #device li.third-li a, #CT #device li.third-li a {
  background-color: #A35E00; }

#device ul.fourth {
  display: none; }

#device ul.fourth li {
  display: none; }

#device .flags {
  overflow: hidden; }

#device .flags .submenu-flags {
  float: left;
  background: #b91e1e; }

#AT #device .flags .submenu-flags {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff8d00), to(#d81919));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #ff9900, #ff8d00);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #ff9900, #ff8d00);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #ff9900, #ff8d00);
  /* IE 10 */
  background: -o-linear-gradient(top, #ff9900, #ff8d00);
  /* Opera 11.10+ */
  position: relative; }

#device .flags ul {
  width: 100%; }

#device .flags li {
  width: 33.3%; }

#device .flags li img {
  height: 20px;
  width: 29px; }

#device .flags li a {
  padding: 12px 0 12px 27%; }

#device #group-info h2 {
  display: none; }

body#splash #device #group-info .last-row {
  display: none; }

body#splash #device #group-info ul li {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 25px; }

#device #group-info nav ul li {
  display: none; }

#device #group-info ul li.last-row {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 10px #ababab; }

#device #group-info ul li.last-row.active {
  background: url("/ui/images/device-menu-arrow-gray-down.png") no-repeat 95% 10px #ababab; }

#device #group-info nav ul li {
  background-image: none; }

#device #group-info nav ul li a {
  background-color: #ababab;
  padding: 11px 0 12px 12%;
  text-transform: none;
  width: 88%; }

.splashImage {
  display: none; }

body#splash .splashImage {
  display: block;
  height: 50px;
  left: 4.3%;
  position: absolute;
  top: 11px;
  width: 50px; }

.largeList > li {
  width: 100%;
  height: auto; }

/*.webkit ul {
        padding-left:0;
    }
    .normal-page-c1 ul {
        padding-left: 17px;
    }*/
#device .first-li.selectedlink {
  background: url("/ui/images/device-menu-arrow-dark-down.png") no-repeat 95% 10px #711313; }

#device .first-li.selectedlink ul li.second-li {
  display: block; }

#device ul li a.SelectedExpandedTopTemplate {
  background: url("/ui/images/device-menu-selected.png") no-repeat 4% 16px transparent; }

#AT #device ul li a.SelectedExpandedTopTemplate, #CT #device ul li a.SelectedExpandedTopTemplate {
  background: url("/ui/images/device-menu-selected-yellow.png") no-repeat 7% 16px; }

#device ul li.active a.SelectedExpandedTopTemplate {
  background: url("/ui/images/device-menu-selected.png") no-repeat 7% 16px transparent;
  padding-left: 12%; }

#device ul li a.SelectedExpandedItemTemplate {
  background: url("/ui/images/device-menu-selected.png") no-repeat 7% 16px #711313; }

#AT #device ul li a.SelectedExpandedItemTemplate, #CT #device ul li a.SelectedExpandedItemTemplate {
  background: url("/ui/images/device-menu-selected-yellow.png") no-repeat 7% 16px #A35E00; }

#corp #device ul li a.SelectedExpandedItemTemplate, #CT #device ul li a.SelectedExpandedItemTemplate {
  background: url("/ui/images/device-menu-selected-yellow.png") no-repeat 7% 16px #A35E00;
  /*background: url("/ui/images/device-menu-selected-white.png") no-repeat 7% 16px #8F8F8F;*/ }

/*================== SUBMENU Products========================================*/
#productTabs {
  position: absolute;
  top: 5px;
  left: 6%; }

#productTabs li, #subTabs li {
  float: none;
  margin-left: 0; }

#productTabs li .left, #productTabs li .right {
  background-image: none; }

#productTabs li a {
  text-transform: none; }

#productTabs .hr, #subTabs .hr {
  display: none; }

#AT #subNav > ul > li > a, #CT #subNav > ul > li > a {
  background-image: none;
  background-color: #ffffff;
  border-bottom: none;
  border-top: none; }

/* AT & CT */
#AT #subNav li a:hover, #AT #subNav li.active a, #AT #subNav li.expanded *, #CT #subNav li a:hover, #CT #subNav li.active a, #CT #subNav li.expanded * {
  background-color: #ffffff; }

#productTabs li a {
  background-image: none;
  color: #4A4A4A;
  display: block;
  font-size: 16px;
  font-weight: normal;
  overflow: hidden;
  position: relative;
  text-transform: none;
  padding: 5px 0; }

#productTabs li.active a, #productTabs li a:hover, #subTabs li.active a, #subTabs li a:hover {
  background-image: none;
  color: #4A4A4A;
  text-decoration: none; }

#productTabs li .left, #productTabs li .right, #subTabs li .left, #subTabs li .right {
  background-image: none; }

#subTabs li span.left, #productTabs li span.left {
  background-position: 0 0;
  left: 0; }

#subTabs li span.right, #productTabs li span.right {
  background-position: 0 0;
  right: 0; }

#subTabs li.active span.left, #subTabs li a:hover span.left, #productTabs li.active span.left, #productTabs li a:hover span.left {
  background-position: 0 0; }

#productTabs li.active span.right, #productTabs li a:hover span.right {
  background-position: 0 0; }

#productTabs-device-btn {
  display: block;
  /*width:89%;*/
  min-width: 252px;
  border: 1px solid #4A4A4A;
  font-size: 16px;
  line-height: 30px;
  background: url("/ui/images/submenu-device.png") no-repeat 100% #ffffff;
  padding-left: 7.2%;
  font-weight: bold;
  cursor: pointer; }

#AT #productTabs-device-btn, #CT #productTabs-device-btn, #corp #productTabs-device-btn {
  background-image: url("/ui/images/submenu-device-yellow.png"); }

#productTabs ul, #corp #productTabs ul {
  border: 1px solid #4A4A4A;
  border-top: 0;
  min-width: 272px;
  display: none; }

#productTabs ul li ul, #corp #productTabs ul li ul {
  border: none;
  width: 100%; }

#productTabs li a, #corp #productTabs li a {
  background-image: none;
  background-color: #ffffff;
  color: #4A4A4A;
  border-bottom: 0;
  border-top: 0;
  padding-left: 7.2%; }

#productTabs li.expanded, #corp #productTabs li.expanded {
  background-image: none; }

#productTabs li.expanded *, #corp #productTabs li.expanded * {
  background-color: #ffffff; }

#productTabs li a:hover, #productTabs li.active a, #corp #productTabs li a:hover, #corp #productTabs li.active a {
  background-color: #ffffff; }

#productTabs li.active a, #corp #productTabs li.active a {
  background-color: #ffffff;
  background: url("/ui/images/device-menu-selected.png") no-repeat 8% 10px #ffffff;
  padding-left: 14%; }

#AT #productTabs li.active a {
  background-image: url("/ui/images/device-menu-selected-yellow.png"); }

#productTabs ul li ul a, #corp #productTabs ul li ul a {
  color: #4A4A4A;
  padding-left: 15.6%; }

#productTabs li.expanded li a:hover, #corp #productTabs li.expanded li a:hover {
  background-color: #ffffff; }

#corp #productTabs li.expanded > a, #corp #productTabs > ul > li > a {
  background-image: none;
  background-color: #ffffff; }

/*================== SUBMENU ========================================*/
nav#subNav {
  position: absolute;
  top: 10px;
  left: 6%; }

div#contents .mRight h1 {
  margin-bottom: 20px;
  font-size: 25px;
  line-height: 32px;
  margin-top: 30px; }

#submenu-device-btn {
  display: block;
  /*width:89%;*/
  min-width: 252px;
  border: 1px solid #4A4A4A;
  font-size: 16px;
  line-height: 30px;
  background: url("/ui/images/submenu-device.png") no-repeat 100% #ffffff;
  padding-left: 7.2%;
  font-weight: bold;
  cursor: pointer; }

#AT #submenu-device-btn, #CT #submenu-device-btn, #corp #submenu-device-btn {
  background-image: url("/ui/images/submenu-device-yellow.png"); }

.corner {
  display: none; }

#subNav ul, #corp #subNav ul {
  border: 1px solid #4A4A4A;
  border-top: 0;
  min-width: 252px;
  display: none; }

#subNav ul li ul, #corp #subNav ul li ul {
  border: none;
  width: 100%; }

#subNav li a, #corp #subNav li a {
  background-image: none;
  background-color: #ffffff;
  color: #4A4A4A;
  border-bottom: 0;
  border-top: 0;
  padding-left: 7.2%; }

#subNav li.expanded, #corp #subNav li.expanded {
  background-image: none; }

#subNav li.expanded *, #corp #subNav li.expanded * {
  background-color: #ffffff; }

#subNav li a:hover, #subNav li.active a, #corp #subNav li a:hover, #corp #subNav li.active a {
  background-color: #ffffff; }

#subNav ul li.active > a, #corp #subNav > ul > li.active > a, #AT #subNav ul li.active > a, #CT #subNav > ul > li.active > a {
  background-color: #ffffff;
  background: url("/ui/images/device-menu-selected.png") no-repeat 8% 10px #ffffff;
  padding-left: 14%; }

#AT #subNav ul li.active > a, #CT #subNav ul li.active > a, #corp #subNav ul li.active > a {
  background-image: url("/ui/images/device-menu-selected-yellow.png"); }

#subNav > ul > li.active > ul > li, #corp #subNav > ul > li.active > ul > li, #AT #subNav > ul > li.active > ul > li, #CT #subNav > ul > li.active > ul > li {
  padding-left: 10px; }

#subNav > ul > li.expanded > ul > li.active > a, #corp #subNav > ul > li.expanded > ul > li.active > a, #AT #subNav > ul > li.expanded > ul > li.active > a, #CT #subNav > ul > li.expanded > ul > li.active > a {
  padding-left: 15.6%; }

#subNav ul li ul a, #corp #subNav ul li ul a {
  color: #4A4A4A;
  padding-left: 15.6%; }

#subNav li.expanded li a:hover, #corp #subNav li.expanded li a:hover {
  background-color: #ffffff; }

#subNav span, #corp #subNav span {
  position: absolute;
  left: 11.6%;
  top: 4px; }

#corp #subNav li.expanded > a, #corp #subNav > ul > li > a {
  background-image: none;
  background-color: #ffffff;
  border: none; }

/*SPLASH*/
body#splash #threeBoxes {
  margin-top: 184px; }

.banner > div {
  width: auto; }

#contents #banner img {
  bottom: 0; }

object {
  width: 100%; }

.index .col.sixty7 {
  width: 100%;
  margin-left: 0; }

/*================== ABOUT US ========================================*/
.col.sixty7 {
  width: 100%;
  /* margin-left:2%; */ }

#threeBoxes .h2-image {
  width: 30px; }

.col.sixty7 .mRight {
  margin-right: 0; }

#image-chooser ul {
  position: static; }

.filter-box .body, .filter-box .bottom {
  background-image: none; }

.col {
  width: auto; }

#featured {
  width: auto; }

#featured img {
  width: auto; }

.index #contents .box img {
  width: 100%; }

#contents ul.accessories-list li img {
  width: 25%; }

#contents .product-teaser img {
  width: auto; }

#contents .largeList img {
  width: auto; }

#contents .document-list img {
  width: auto; }

#contents .slide img {
  width: auto; }

#contents .img-link-text img {
  width: auto; }

#video-accordion h5 {
  max-width: 270px; }

.col.fifty {
  margin-left: 0; }

a.get-more {
  background: url("/ui/images/footer-info.png") no-repeat scroll 0 0 transparent;
  margin-right: 2%; }

/* tabbed-list-page-d2 */
.tabbed-list-page-d2 .filter-box {
  display: none; }

.tabbed-list-page-d2 .largeList > li img {
  margin-bottom: 10px; }

.tabbed-list-page-d2 .wrapInA {
  width: auto;
  margin: 0;
  height: auto !important; }

#image-chooser {
  padding-bottom: 0;
  margin-left: 0; }

#image-chooser img {
  width: 100%; }

.normal-page-c1 img {
  width: 100%; }

.normal-page-c1 .box a img {
  width: auto;
  max-width: 100%; }

.index .text-area {
  padding: 10px 6% 0; }

.index #contents .text-area h1 {
  font-size: 28px; }

.product > * {
  padding-left: 0; }

/*============= support-page-g1 =============*/
.support-page-g1 header.banner img, .training-page-f1 header.banner img {
  display: none; }

.support-page-g1 header.banner div, .training-page-f1 header.banner div {
  width: 100%; }

#AN header.banner {
  background-image: url("/ui/images/support-banner-bg-tall.png"); }

/*tabbed-list-page-d2*/
body.page-id-103 #productTabs-device-btn {
  display: none; }

.training-list ul.document-list li.item div.head {
  background-image: none;
  background-color: transparent; }

.training-list ul.document-list li.item div.body {
  background-image: none;
  background-color: transparent; }

.training-list ul.document-list li.item div.foot {
  background-image: none;
  background-color: transparent; }

.document-list li {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e7e7e7));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* IE 10 */
  background: -o-linear-gradient(top, #f9f9f9, #e7e7e7);
  /* Opera 11.10+ */
  border-radius: 10px;
  border-top: 1px solid #e7eaee;
  border-left: 1px solid #e7eaee;
  border-bottom: 1px solid #b6babe;
  border-right: 1px solid #b6babe; }

.list-page-d1 img {
  width: 100%; }

#device-search-box {
  background-color: #691a15;
  height: 50px;
  width: 100%;
  position: absolute;
  z-index: 99999; }

#AT #device-search-box, #CT #device-search-box {
  background-color: #A35E00; }

#splash #device-search-box {
  background-color: #4A4A4A; }

#device-search-square {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #ffffff;
  background: url("/ui/images/search-icon-red.png") no-repeat 96% 3px #ffffff;
  height: 30px;
  width: 90%;
  position: absolute;
  top: 10px;
  left: 5%; }

#AT #device-search-square, #CT #device-search-square {
  background-image: url("/ui/images/search-icon-yellow.png"); }

#splash #device-search-square {
  background-image: url("/ui/images/search-icon-grey.png"); }

#device-search-square input {
  border: 0 none;
  color: #4A4A4A;
  float: left;
  font-size: 13px;
  padding: 7px 4%;
  width: 78%; }

#device-search-square button {
  border: 0 none;
  cursor: pointer;
  float: right;
  font-size: 1px;
  padding: 13px;
  text-indent: -9999px;
  width: 13%;
  background-color: transparent; }

#search h1, #search fieldset {
  display: none; }

#search {
  margin-top: 60px; }

#paging ul {
  padding: 4px 10%; }

.faq-search {
  width: 95%; }

div.faq-search > input[type=text] {
  width: 79%;
  margin-right: 6px; }

/*landning page submenu*/
#AT #subTabs > ul > li > a, #CT #subTabs > ul > li > a {
  background-image: none;
  background-color: #ffffff;
  border-bottom: none;
  border-top: none; }

/* AT & CT */
#AT #subTabs li a:hover, #AT #subTabs li.active a, #AT #subTabs li.expanded *, #CT #subTabs li a:hover, #CT #subTabs li.active a, #CT #subTabs li.expanded * {
  background-color: #ffffff; }

#subTabs ul, #corp #subTabs ul {
  border: 1px solid #4A4A4A;
  border-top: 0;
  width: 99%;
  display: none;
  padding-left: 0; }

#subTabs ul li ul, #corp #subTabs ul li ul {
  border: none;
  width: 100%; }

#subTabs li a, #corp #subTabs li a {
  background-image: none;
  background-color: #ffffff;
  color: #4A4A4A;
  border-bottom: 0;
  border-top: 0;
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  padding: 10px 0 20px 7.4%; }

#subTabs li.expanded, #corp #subTabs li.expanded {
  background-image: none; }

#subTabs li.expanded *, #corp #subTabs li.expanded * {
  background-color: #ffffff; }

#subTabs li a:hover, #subTabs li.active a, #corp #subTabs li a:hover, #corp #subTabs li.active a {
  background-color: #ffffff; }

#subTabs ul li.active > a, #corp #subTabs > ul > li.active > a, #AT #subTabs ul li.active > a, #CT #subTabs > ul > li.active > a {
  background-color: #ffffff;
  background: url("/ui/images/device-menu-selected.png") no-repeat 8% 10px #ffffff;
  padding-left: 14%; }

#AT #subTabs ul li.active > a, #CT #subTabs ul li.active > a, #corp #subTabs ul li.active > a {
  background-image: url("/ui/images/device-menu-selected-yellow.png"); }

#subTabs > ul > li.active > ul > li, #corp #subTabs > ul > li.active > ul > li, #AT #subTabs > ul > li.active > ul > li, #CT #subTabs > ul > li.active > ul > li {
  padding-left: 10px; }

#subTabs > ul > li.expanded > ul > li.active > a, #corp #subTabs > ul > li.expanded > ul > li.active > a, #AT #subTabs > ul > li.expanded > ul > li.active > a, #CT #subTabs > ul > li.expanded > ul > li.active > a {
  padding-left: 15.6%; }

#subTabs ul li ul a, #corp #subTabs ul li ul a {
  color: #4A4A4A;
  padding-left: 15.6%; }

#subTabs li.expanded li a:hover, #corp #subTabs li.expanded li a:hover {
  background-color: #ffffff; }

#subTabs span, #corp #subTabs span {
  position: absolute;
  /*left:11.6%;*/
  top: 4px; }

#corp #subTabs li.expanded > a, #corp #subTabs > ul > li > a {
  background-image: none;
  background-color: #ffffff;
  border: none; }

#subTabs {
  margin: 0 0 12px 0;
  /*overflow: hidden;*/
  padding-right: 0;
  /*position: relative;*/ }

#subTabs #submenu-device-btn {
  min-width: 0;
  width: 92%; }

header.banner {
  background-image: none;
  padding: 0 6% 6% 6%; }

#AT header.banner {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff8d00), to(#d81919));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #ff8d00, #ff9900);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #ff8d00, #ff9900);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #ff8d00, #ff9900);
  /* IE 10 */
  background: -o-linear-gradient(top, #ff8d00, #ff9900);
  /* Opera 11.10+ */
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top: 1px solid #ff8d00;
  border-left: 1px solid #ff8d00;
  border-bottom: 1px solid #d81919;
  border-right: 1px solid #d81919; }

#AN header.banner {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6e0b0b), to(#d51818));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #6e0b0b, #d51818);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #6e0b0b, #d51818);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #6e0b0b, #d51818);
  /* IE 10 */
  background: -o-linear-gradient(top, #6e0b0b, #d51818);
  /* Opera 11.10+ */
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top: 1px solid #6e0b0b;
  border-left: 1px solid #d51818;
  border-bottom: 1px solid #d51818;
  border-right: 1px solid #d51818; }

.product-features-page-e1-features img {
  width: 100%; }

#AT .SupportRightArea {
  background-image: none;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff8d00), to(#d81919));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #ff8d00, #ff9900);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #ff8d00, #ff9900);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #ff8d00, #ff9900);
  /* IE 10 */
  background: -o-linear-gradient(top, #ff8d00, #ff9900);
  /* Opera 11.10+ */
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px; }

#AN .SupportRightArea {
  background-image: none;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6e0b0b), to(#d51818));
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-linear-gradient(top, #6e0b0b, #d51818);
  /* Safari 5.1, Chrome 10+ */
  background: -moz-linear-gradient(top, #6e0b0b, #d51818);
  /* Firefox 3.6+ */
  background: -ms-linear-gradient(top, #6e0b0b, #d51818);
  /* IE 10 */
  background: -o-linear-gradient(top, #6e0b0b, #d51818);
  /* Opera 11.10+ */
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px; }

.SupportRightArea h3 {
  margin-right: 10%; }

.related-products {
  margin-left: 6%; }

.mRight ul {
  padding-left: 8.5%; }

.iframe-wrapper {
  width: 100%;
  height: auto;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch; }

.link-list li a {
  background: url("/ui/images/arrow-left-gray.png") no-repeat 6px 12px; }

.link-list li a.pdf {
  background-position: 6px 6px; }

.link-list li a.aspx {
  background: url("/ui/images/arrow-left-gray.png") no-repeat 6px 6px; }

.link-list.doclist li a.pdf, .link-list.doclist li a.aspx {
  background-position: 6px 12px; }

ul#large-calendar-list li .large-date {
  background: url("/ui/images/calendar-event.png") no-repeat -8px -7px; }

td {
  vertical-align: top; }

body.normal-page-c1 td:first-child {
  width: 30%; }

#subNav ul li ul ul a {
  color: #4A4A4A; }

body.normal-page-c1 #diigo_linkroll img {
  width: auto; }

.darkBtn .left {
  background: url("/ui/images/go-left.png") no-repeat 0 43%;
  padding-right: 10px;
  position: relative;
  right: -14px; }

.darkBtn span {
  background-image: none; }

.darkBtn .right {
  background: url("/ui/images/go-right.png") no-repeat 7px 43%; }

.darkBtn {
  display: inline; }

#paging li.selected a {
  background: url("/ui/images/paging.png") no-repeat -1px 0; }

.normal-page-c1 table.flagtable img {
  width: auto; }

.normal-page-c1 td.twoimages {
  width: 50%; }

.normal-page-c1 td.twoimages:first-child {
  width: 50%; }

#zipSearch input[type="submit"] {
  background: url("/ui/images/submit.png") no-repeat 0 0;
  left: 0; }

#zipSearch input[type="text"] {
  background-image: none;
  background-color: #ffffff;
  padding: 3px 7px 2px;
  border: 1px solid; }

p.intro img {
  width: 100%; }

body.normal-page-c1 .threeimagestable td:first-child {
  width: auto; }

body.campaign-page .col {
  width: 100% !important;
  margin: 0; }

body.campaign-page #contents {
  padding: 0;
  width: 100%;
  margin-top: 72px; }

body.campaign-page .background-plate.has-image .box-wrapper, body.splash-page-2012.rebrand2014 .background-plate.has-image .box-wrapper, body.area-start-page-b1.rebrand2014 .background-plate.has-image .box-wrapper {
  position: static;
  margin-top: -70px; }

body.campaign-page div#contents .background-plate.has-image .box-wrapper h1 {
  color: #fff;
  font-size: 30px;
  line-height: 36px;
  margin: 0 0 35px;
  padding: 15px 20px;
  background: rgba(0, 0, 0, 0.75); }

body.campaign-page .background-plate.has-image .box-wrapper h2 {
  color: #fff;
  font-size: 30px;
  line-height: 36px;
  margin: 0 0 35px;
  padding: 15px 20px;
  background: rgba(0, 0, 0, 0.75); }

body.campaign-page .background-plate.has-image p.white {
  color: #4a4a4c; }

body.campaign-page .background-plate img {
  max-width: 100%; }

body.campaign-page .background-plate .image-wrapper img {
  width: 100%; }

body.campaign-page .col.thirty3 {
  border-top: none; }

body.campaign-page .box-inner.push {
  padding: 0 20px; }

body.campaign-page .line24 {
  display: none; }

body.campaign-page .height-padding {
  display: none; }

body.campaign-page .col.fifty {
  margin: 0; }

body.campaign-page div#contents h1 {
  padding: 0;
  font-size: 32px;
  line-height: 42px; }

body.campaign-page h2 {
  font-size: 30px;
  line-height: 36px; }

body.campaign-page .contentarea .img-link-text h2:not(:first-child) {
  margin-bottom: 20px; }

body.campaign-page .no-image .box-wrapper {
  padding: 0; }

body.campaign-page .col > .box {
  padding: 20px 0 25px; }

body.campaign-page .main-contentarea > .box {
  padding: 20px 0 25px; }

body.campaign-page .has-max-width .box-inner {
  display: block; }

body.campaign-page .col.thirty3 {
  margin: 0; }

body.campaign-page .quote-orange {
  background: #F09C00; }

body.campaign-page .quote-dark {
  background: #2C2C2C; }

body.campaign-page p.quote-orange:before, body.campaign-page p.quote-dark:before {
  left: 5px;
  top: 65px; }

body.campaign-page p.quote-orange, body.campaign-page p.quote-dark {
  font-size: 20px;
  line-height: 26px;
  padding: 50px 0 20px 60px; }

body.campaign-page p.quote-orange a, body.campaign-page p.quote-dark a {
  display: block;
  margin: 0;
  font-size: 20px; }

body.campaign-page p.cite-white, body.campaign-page p.cite-dark {
  padding: 0 0 15px 60px; }

body.campaign-page p.quote-orange, body.campaign-page p.cite-white strong, body.campaign-page p.quote-orange, body.campaign-page p.cite-dark strong {
  font-size: 20px; }

body.campaign-page .col.thirty3 {
  padding: 0; }

body.campaign-page .background-plate.no-image .box-wrapper .box-inner.push .composerWrap .col.fifty .composerWrap {
  margin-left: 20%; }

body.campaign-page .background-plate.no-image .box-wrapper .box-inner.push .composerWrap .col.fifty .composerWrap .col.fifty {
  width: 85px !important;
  clear: none; }

body.campaign-page #contents .box-wrapper .box-inner.push .composerWrap .col.fifty .composerWrap .col.fifty img {
  width: 50px;
  height: 50px; }

body.campaign-page .box-wrapper .box-inner.push .composerWrap .col.fifty .composerWrap .col.fifty .box.startpage-imagebanner {
  padding-top: 0; }

body.campaign-page .contentarea .img-link-text h2 {
  margin-bottom: 0; }

body.campaign-page .quote-dark.quote-orange {
  background: none repeat scroll 0 0 #F09C00; }

body.campaign-page #contents .background-plate.has-image .box-wrapper .box-inner.push .composerWrap .col.fifty .img-link-text img {
  width: 100%; }

body.campaign-page #contents .background-plate.no-image .box-wrapper .box-inner.push .composerWrap .col.fifty .img-link-text img {
  width: auto; }

body.campaign-page .box span.title {
  font-size: 28px;
  line-height: 35px; }

.outerWrap iframe {
  height: 315px; }

body.rebrand2014#AT .headerBG {
  background: #fff; }

body.rebrand2014 #device nav ul li.first-li {
  border-bottom: 4px solid #B2B2B2;
  /*display:none;*/ }
  body.rebrand2014 #device nav ul li.first-li.CT {
    border-bottom: 4px solid #EC0088;
    display: block; }
  body.rebrand2014 #device nav ul li.first-li.Tech {
    border-bottom: 4px solid #702076;
    display: block; }
  body.rebrand2014 #device nav ul li.first-li.AN {
    border-bottom: 4px solid #00AF66;
    display: block; }
  body.rebrand2014 #device nav ul li.first-li.AT {
    border-bottom: 4px solid #F27500;
    display: block; }
body.rebrand2014 .background-plate.has-image p.white {
  color: #4A4A4C; }
body.rebrand2014#AN #device li.first-li, body.rebrand2014#AT #device li.first-li, body.rebrand2014#CT #device li.first-li, body.rebrand2014#tech #device li.first-li {
  background: url("/ui/images/device-menu-arrow-gray.png") no-repeat 95% 10px #fff; }
body.rebrand2014#AN #device-menu, body.rebrand2014#AT #device-menu, body.rebrand2014#CT #device-menu, body.rebrand2014#tech #device-menu {
  width: 45px;
  height: 43px;
  background: url(/UI/Images/menu-icon-device-blank.png) no-repeat 1px -1px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }
body.rebrand2014#AN #device-search, body.rebrand2014#AT #device-search, body.rebrand2014#CT #device-search, body.rebrand2014#tech #device-search {
  width: 45px;
  height: 43px;
  background: url(/UI/Images/search-icon-device-blank.png) no-repeat 9px 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px; }
body.rebrand2014#AN #device #group-info ul li a, body.rebrand2014#AT #device #group-info ul li a, body.rebrand2014#CT #device #group-info ul li a, body.rebrand2014#tech #device #group-info ul li a {
  border-top: none; }
body.rebrand2014 .rebrand-image-wrapper .image-banner {
  max-height: 300px; }
body.rebrand2014 .col.fifty {
  margin-left: 0; }
  body.rebrand2014 .col.fifty .fifty {
    margin-left: 0; }
body.rebrand2014#tech #device-menu {
  background-color: #702076; }
body.rebrand2014#tech #device-search {
  background-color: #702076; }
body.rebrand2014#tech #device .flags .submenu-flags {
  background: #702076; }
body.rebrand2014#tech #device ul li a {
  border-top: 1px solid #702076; }
body.rebrand2014#tech #device-search-box {
  background: #702076; }
body.rebrand2014#tech #device-search-square {
  background: url("/ui/images/search-icon-device-tech.png") no-repeat 96% 3px #ffffff; }
body.rebrand2014#AN #device-menu {
  background-color: #00AF66; }
body.rebrand2014#AN #device-search {
  background-color: #00AF66; }
body.rebrand2014#AN #device .flags .submenu-flags {
  background: #00AF66; }
body.rebrand2014#AN #device ul li a {
  border-top: 1px solid #00AF66; }
body.rebrand2014#AN #device-search-box {
  background: #00AF66; }
body.rebrand2014#AN #device-search-square {
  background: url("/ui/images/search-icon-device-dynavox.png") no-repeat 96% 3px #ffffff; }
body.rebrand2014#AN #device-logo {
  background: url('/UI/Images/rebrand/dynavox.png') no-repeat 0 0 #fff;
  background-size: 180px;
  width: 180px; }
body.rebrand2014#AN #device ul li a.SelectedExpandedTopTemplate {
  background: none; }
  body.rebrand2014#AN #device ul li a.SelectedExpandedTopTemplate:before {
    content: '';
    height: 8px;
    width: 8px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #00AF66;
    float: left;
    margin-left: -16px;
    margin-top: 4px; }
body.rebrand2014#AN #device ul li.second-li a {
  background-color: #fff; }
body.rebrand2014#corp #device li.first-li {
  background-color: #fff; }
body.rebrand2014#corp #device ul li a {
  border-top: 1px solid #B2B2B2; }
body.rebrand2014 #device #group-info ul li.last-row {
  background-color: #B2B2B2; }

body.rebrand2014#CT .headerBG {
  /* this is a hack because the logo has a weird height */
  max-height: 72px; }
body.rebrand2014#CT #device ul li a.SelectedExpandedTopTemplate {
  background: none; }
  body.rebrand2014#CT #device ul li a.SelectedExpandedTopTemplate:before {
    content: '';
    height: 8px;
    width: 8px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #EC0088;
    float: left;
    margin-left: -16px;
    margin-top: 4px; }
body.rebrand2014#CT #device ul li.second-li a {
  background-color: #fff; }
body.rebrand2014#CT #device-logo {
  background: url('/UI/Images/rebrand/eyex_cropped.png') no-repeat 0 0 #fff;
  background-size: 180px;
  width: 180px;
  height: 50px; }
body.rebrand2014#CT #device-menu {
  background-color: #EC0088; }
body.rebrand2014#CT #device-search {
  background-color: #EC0088; }
body.rebrand2014#CT #device .flags .submenu-flags {
  background: #EC0088; }
body.rebrand2014#CT #device ul li a {
  border-top: 1px solid #EC0088; }
body.rebrand2014#CT #device-search-box {
  background: #EC0088; }
body.rebrand2014#CT #device-search-square {
  background: url("/ui/images/search-icon-device-eyex.png") no-repeat 96% 3px #ffffff; }

body.rebrand2014#tech.campaign-page .quote-orange {
  background: #702076; }
body.rebrand2014#tech #device ul li a.SelectedExpandedTopTemplate {
  background: none; }
  body.rebrand2014#tech #device ul li a.SelectedExpandedTopTemplate:before {
    content: '';
    height: 8px;
    width: 8px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #702076;
    float: left;
    margin-left: -16px;
    margin-top: 4px; }
body.rebrand2014#tech #device ul li.second-li a {
  background-color: #fff; }
body.rebrand2014#tech .headerBG {
  max-height: 72px; }
body.rebrand2014#tech #device-logo {
  background: url('/UI/Images/rebrand/tech_cropped.png') no-repeat 0 0 #fff;
  background-size: 155px;
  width: 180px;
  height: 50px; }

body.rebrand2014#AT #device ul li a.SelectedExpandedTopTemplate {
  background: none; }
  body.rebrand2014#AT #device ul li a.SelectedExpandedTopTemplate:before {
    content: '';
    height: 8px;
    width: 8px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #F27500;
    float: left;
    margin-left: -16px;
    margin-top: 4px; }
body.rebrand2014#AT #device ul li.second-li a {
  background-color: #fff; }
body.rebrand2014#AT .headerBG {
  max-height: 72px; }
body.rebrand2014#AT #device-logo {
  background: url('/UI/Images/rebrand/pro_cropped.png') no-repeat 0 0 #fff;
  background-size: 150px;
  width: 180px;
  height: 50px; }
body.rebrand2014#AT #device-menu {
  background-color: #F27500; }
body.rebrand2014#AT #device-search {
  background-color: #F27500; }
body.rebrand2014#AT #device .flags .submenu-flags {
  background: #F27500; }
body.rebrand2014#AT #device ul li a {
  border-top: 1px solid #F27500; }
body.rebrand2014#AT #device-search-box {
  background: #F27500; }
body.rebrand2014#AT #device-search-square {
  background: url("/ui/images/search-icon-device-pro.png") no-repeat 96% 3px #ffffff; }

body.pressrelease-list-page .list-filters select, body.financial-report-list-page .list-filters select {
  min-width: 30%;
  margin-right: 0;
  padding: 2px; }
